@font-face {
	font-family: 'ConduitITC-ExtraLight';
	src: url('ConduitITCExtraLightRegular.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ConduitITC-Bold';
	src: url('ConduitITCBold.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Adelia';
	src: url('adelia.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}
:root {
	--color1: #2a6f84;
	--color2: #fcd651;
	--color3: #77309a;
	--color4: #78babd;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
p{
	margin-bottom:1rem;	
}
body, html {
	margin: 0;
	padding: 0;
	color: var(--color1);
	font-family: 'ConduitITC-ExtraLight', sans-serif;
	font-size:1.3rem;
	line-height:1.5rem;
}
html{
	scroll-behavior: smooth;
}
h1, h2 {
	font-family: 'Adelia', cursive;
	font-size: 2rem;
	line-height:2.5rem;
	margin-bottom:3rem;
	margin-top:1rem;
	color: var(--color4);
	font-weight:normal;
}
h3{
	font-size:1.3rem;
}
details {
	border-top: 1px solid var(--color1);
	padding: 5px 10px 5px 0;
}
details:last-of-type {
	border-bottom: 1px solid var(--color1);
}
summary {
	cursor: pointer;
	list-style: none;
	display: flex;
	align-items: center;
	user-select: none;
}
summary::-webkit-details-marker {
	display: none;
}
summary::before {
	content: "+";
	display: inline-block;
	margin-right: 10px;
	font-size: 1.2em;
	line-height: 1;
}
details[open] summary{
	font-weight:bold;
}
details[open] summary::before {
	content: "−";
	font-weight:bold;
}
.klappe {
	margin-top: 10px;
	padding-top: 10px;
}
summary:hover {
	color: var(--color2);
}
summary:hover::before {
	color: var(--color2);
}
ol, ul{
	padding-left:2rem;	
}
li{
	padding-left:0.5rem;
	list-style-position: outside;
}
a {
	color: var(--color1);
	text-decoration: none;
	border-bottom: 1px solid var(--color1);
}
a:hover {
	color: var(--color2);
	border-bottom: 1px solid var(--color2);
}

#Home{
	background-image: url('Nja2.JPG');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 68% 36%;
	width: 100%;
	height: 100svh;
	display: flex; 
	flex-direction: row; 
	align-items: center;
	background-attachment: scroll;

}
.NjaBild2{
	display:none;	
}
.Nja{
	background-image: url('Nja1.JPG');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 68% 36%;
	width: 100%;
	height: 100svh;
	display: flex; 
	flex-direction: row; 
	align-items: center;
	background-attachment: scroll;
}
#PayWhatYouCan, 
#Rechtliches,
#Newsletter,
#Angebot,
#Kontakt{
	background-color:var(--color1);	
	width: 100%;
	min-height: 100svh;
	display: flex; 
	flex-direction: row; 
}
#Newsletter,
#Angebot{
	background-color:var(--color2);	
}
#Angebot,
#Kontakt{
	flex-wrap: wrap;
	gap: 2rem;
	padding:80px;
}
#Kontakt{
	background-color:var(--color1);	
	min-height:initial;
}
.box {
	width:550px;
	margin: 0 auto;
	height:auto;
	color:#ffffff;
}
.box div{
	padding:2rem;	
}
#Angebot .box{
	background-color:var(--color1);	
}
#Kontakt .box{
	background-color:var(--color2);	
	text-align:center;
	color:var(--color1);
	cursor: pointer;
}
#Kontakt a{
	border:0;
	font-family: 'ConduitITC-Bold', sans-serif;
	color:var(--color1);
	transition: transform 0.3s ease, box-shadow 0.3s ease, background-color 0.3s ease;
}
#Kontakt a:hover{
	transform: translateY(-5px) scale(1.02);
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}
#Kontakt2 .textbox{
	padding-left:0;	
}
#Socialmedia {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	align-content: space-around;
	gap: 1rem;
	flex-wrap: nowrap;
}
#Socialmedia img{
	height:3rem;	
	vertical-align:middle;
}
#Socialmedia a{
	border:0;
}
#Footer {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 1rem 2rem;
	width: 100%;
	box-sizing: border-box;       
	background-color: var(--color1);
	color: #ffffff;
	padding:1rem 80px;
}
#Footer a{
	color:#ffffff;	
}
.boxtitle{
	background-color: white;
	width: 100%;
	box-sizing: border-box;
	text-align: center; 
}
.boxtitle h2{
	margin:0;
	padding:0;
}

.textbox{
	background-color:#ffffff;
	margin:80px;
	padding:1rem 2rem 1rem 2rem;
	max-width:670px;
}
.fullwidth{
	max-width:initial;	
	padding-bottom:3rem;
}
.auszeichnung{
	color:#dd0000;		
}
#Socialmedia.hoch{
	display:none;	
}


#menubutton{
    padding: 0;
    margin: 0;
    position: absolute;
    right: 80px;
    top: 80px;
	z-index:50;
		cursor: pointer;

}
#menubutton a{
	color:#000000;
	text-decoration:none;
	border:none;
}
#menubutton .image{
	height:4rem;
	filter: invert(1);
}
#menubutton .image:hover{
	height:4rem;
	filter: brightness(0) saturate(100%) invert(77%) sepia(85%) saturate(348%) hue-rotate(349deg) brightness(100%) contrast(99%);
}
#phonenav {
    display: none;
    position: absolute;
    z-index: 100;
    top: 80px;
    right: 80px;
    width: 300px;
}
.navbar {
  background-color: #ffffff;  
  padding:5px 0 5px 0;
  text-align:center;
  width:100%;
}
.navbar a{
  color:#000000;
}
.navitem{
	display:block;
  width:auto;
  padding: 6px 20px;
  text-decoration: none;
  color: inherit;
  background-color: #ffffff;
  text-align: left;
  font-weight:normal;
	font-size:0.9em;
}
.navitem:hover{
	background-color:var(--color1);
	color:var(--color2);
}



@media (max-width: 768px) {
}

@media (orientation: portrait), (max-width: 1350px)  {
	body, html {
		font-size: 1.05rem;
		line-height:1.1rem;
	}
	h2{
		font-size:1.6rem;
	}
	#Home{
		align-items: flex-end;
	}
	#Angebot,
	#Kontakt{
		padding:2rem;	
	}
	#Kontakt a{
		width:100vw;	
	}
	#Footer {
		padding:2rem;
	}
	.box{
		width:auto;	
	}
	.NjaBild2{
		background-image: url('Nja1.JPG');
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 68% 36%;
		width: 100%;
		height: 100svh;
		display: flex; 
		flex-direction: row; 
		align-items: center;
		background-attachment: scroll;
	}
	.Nja{
		background-image: none;
		background-color: var(--color1);
		align-items: flex-start;
		height: initial;
	}			
	.textbox{
		margin:1rem 2rem 1rem 2rem;
		max-height:80vh;
		padding-top:0.5rem;
		padding-bottom:0.5rem;
	}
	.fullwidth{
		max-height:none;
		padding-bottom:3rem;
	}
	h1{
		margin-bottom:1.5rem;
		font-size:1.3rem;
	}
	#Socialmedia img{
		height:5rem;	
	}
	#Socialmedia.hoch {
		display: flex;
		flex-wrap: nowrap;
		flex-direction: row;
		align-content: center;
		justify-content: flex-start;
		align-items: center;
		padding: 0 2rem 0 2rem;
	}
	#Socialmedia.breit{
		display:none;	
	}
	#menubutton .image:hover{
		filter: invert(1);
	}
	#menubutton{
		right: 1rem;
		top: 1rem;
	}
	#phonenav {
		top: 6rem;
		right: 1rem;
		width:90vw;
	}
	.navitem{
		font-size:2rem;
		line-height:2.5rem;
	}
}
